[Setting]
CopyDir=PROGRAMFILES\Lenovo\Brmfl10f
MenuDir=Lenovo

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\BLL-FB_Lenovo
TempPath=SOFTWARE\Brother\TempBLL-FB_Lenovo\BLL-FB_Lenovo

[Model]
Company=Lenovo
OEM=1
OEMBrand=Lenovo
ModelName=M7450F
NSSearchMDLName=M7450F
DeviceID=LENOVOM7450F841C
ProductID=Vid_04F9&Pid_5609
ModelType=BLL-FB
PrintType=2
MFCNumber=4
CCModelRegFile=Nodata
InfCategory=BLL-FB_Lenovo
BSCModel=Nodata
Inbox=0
UsersGuidePath=7450_7650
InstallType=MFC
PPDRegParam=Nodata
WPrWizPath=Nodata
BrStsModelIni=BrStsModel_M09M_Lenovo.ini

[Driver]
PrinterInfName32=LEPRM10A.INF
PrinterInfName64=LEPRMB0A.INF
ScannerInfName=leimm10a.inf
PortInfName=lepom10a.inf
PSInfName=Nodata
PrinterDrvName=Lenovo M7450F Printer
ScannerDrvName=Lenovo M7450F
PSDrvName=Nodata
TwainName=M7450F
TwainDir=twain_32\BrSc09d

[BrAdmin]
BrAdmIni=Nodata
WebLinksDatName=Nodata

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=1
NetTwain=0
PcfaxTx=1
InternetFax=0
2Dial=0
PcfaxRx=1
NetPcfaxRx=0
Rsp=1
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=1
ControlCenter=1
StatusMonitor=1
InstallCheck=0
ComPort=1
Donet=0
Shared=0
EnableServer=0
OfflineChecker=0
A3=0
HideScanProgress=0

[UserInterface]
StatusMonitorSwitch=1
StatusMonitorSwitchDlg=1
SelectNetMFC=1
DefaultPrinterSwitch=1
DefaultPrinterSwitchDlg=1
OfflineCheckerSwitch=0
OfflineCheckerSwitchDlg=0
